Modify

Opened 4 months ago

Closed 4 months ago

#13238 closed defect (fixed)

Use new database api since Trac 1.0

Reported by: Jun Omae Owned by: Jun Omae
Priority: normal Component: TicketImportPlugin
Severity: normal Keywords:
Cc: Trac Release: 1.0

Description

TicketImportPlugin with Trac 1.3.x doesn't work. Should use new database api since Trac 1.0 and create branch ticketimportplugin/1.0.

Attachments (0)

Change History (1)

comment:1 Changed 4 months ago by Jun Omae

Resolution: fixed
Status: assignedclosed

In 16713:

TicketImportPlugin: use new database api since Trac 1.0 (closes #13238)

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain Jun Omae.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.